@font-face {

    font-family: 'NexaBold';

    src: url('../fonts/NexaBold.eot');

    src: url('../fonts/NexaBold.eot') format('embedded-opentype'),

         url('../fonts/NexaBold.woff2') format('woff2'),

         url('../fonts/NexaBold.woff') format('woff'),

         url('../fonts/NexaBold.ttf') format('truetype'),

         url('../fonts/NexaBold.svg#NexaBold') format('svg');

		 font-weight: 700;

  font-style: normal;

}

@font-face {

  font-family: 'Roboto';

  src: url('../fonts/Roboto-Bold.eot');

  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),

       url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg'),

       url('../fonts/Roboto-Bold.ttf') format('truetype'),

       url('../fonts/Roboto-Bold.woff') format('woff'),

       url('../fonts/Roboto-Bold.woff2') format('woff2');

  font-weight: 700;

  font-style: normal;

}



@font-face {

  font-family: 'Roboto';

  src: url('../fonts/Roboto-Light.eot');

  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),

       url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg'),

       url('../fonts/Roboto-Light.ttf') format('truetype'),

       url('../fonts/Roboto-Light.woff') format('woff'),

       url('../fonts/Roboto-Light.woff2') format('woff2');

  font-weight: 300;

  font-style: normal;

}



@font-face {

  font-family: 'Roboto';

  src: url('../fonts/Roboto-Medium.eot');

  src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),

       url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg'),

       url('../fonts/Roboto-Medium.ttf') format('truetype'),

       url('../fonts/Roboto-Medium.woff') format('woff'),

       url('../fonts/Roboto-Medium.woff2') format('woff2');

  font-weight: 500;

  font-style: normal;

}



@font-face {

  font-family: 'Roboto';

  src: url('../fonts/Roboto-Regular.eot');

  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),

       url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg'),

       url('../fonts/Roboto-Regular.ttf') format('truetype'),

       url('../fonts/Roboto-Regular.woff') format('woff'),

       url('../fonts/Roboto-Regular.woff2') format('woff2');

  font-weight: 400;

  font-style: normal;

}







html, body, div, span, applet, object, iframe,

p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section { display: block; }

body{ margin:0; padding:0; font-family: 'Roboto'; background:#fff;}

a{ margin:0; padding:0; text-decoration:none !important;  outline:none !important; -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

a:hover{ color:#00a651;}

::selection{ background:#00a651; color:#fff;}

::-moz-selection{ background:#00a651; color:#fff;}

::-webkit-selection{ background:#00a651; color:#fff;}

img{ max-width:100%; height:auto;}

ul{ margin:0; padding:0; list-style-type:none;}

li{ margin:0; padding:0;}

p{ padding:0; color:#555555; font-size:17px; font-family: 'Roboto'; margin:0 0 15px 0; font-weight:300;}

h1, h2, h3, h4, h5, h6{ margin:0; padding:0;  color:#151515;}

input, select, button{outline:none !important;}



.aboutSecTxtImgSub{ margin-top:0!important}

.sticky .headerFloatRight{ padding-top:20px;}

.headerCallTxt{ position:relative; font-size:15px; font-weight:500; color:#fff; margin-bottom:0; padding-left: 44px; }

.headerCallTxt:before{ position:absolute; left:0; top:4px; content:""; background:url(../images/header-phn-icon.png) center center no-repeat;

 border:2px #fff solid; width:30px; height:30px; border-radius:50%}

.socialDivPoation{ position:absolute; left:30px; bottom:30px; z-index:100}

.socialDivPoation a{ display:inline-block; padding-right:10px!important;}

.socialDivPoation i{ width:35px; height:35px; text-align:center; border:3px #fff solid; text-align:center; display: flex;-webkit-display: flex;-ms-display: flex;justify-content: center; -webkit-justify-content: center; -ms-justify-content: center;

align-items: center; -webkit-align-items: center; -ms-align-items: center; border-radius:50%; font-size:15px;}

.banner-sec{ position:relative}

.banner-sec:before{position: absolute;

left: 0;

top: 0;

content: "";

width: 100%;

background: rgba(0,0,0,1);

background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.3) 49%, rgba(0,0,0,0) 70%);

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(35%, rgba(0,0,0,0.5)), color-stop(49%, rgba(0,0,0,0.3)), color-stop(70%, rgba(0,0,0,0)));

background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.3) 49%, rgba(0,0,0,0) 70%);

background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.3) 49%, rgba(0,0,0,0) 70%);

background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.3) 49%, rgba(0,0,0,0) 70%);

background: linear-gradient(to bottom,

rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.3) 49%,

rgba(0,0,0,0) 70%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );

height: 140px; z-index:100}

.mainContainer{ width:100%; max-width:1230px; margin:0 auto; padding:0 30px}

.headerFloatLeft{ float:left}

.headerFloatRight{ float:right; padding-top:12px;   -moz-transition:.4s; 

-webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

.ban-text{ position: absolute; width: 100%; bottom:35%; transition: 0.8s; text-align:left }

.active .ban-text{ bottom: 40%; }

.ban-text-in h1{ color:#fff; font-size:29px; font-family: 'Roboto'; margin-bottom:0px; font-weight:500;  margin-bottom:10px; text-transform:uppercase}

.ban-text-in h2{  font-family: 'NexaBold'; font-weight:500; font-size:59px; color:#2ca5fe; margin-bottom:20px; }

.ban-text-in p{ font-family: 'Roboto'; font-weight:500; font-size:18px; color:#fff; margin-bottom:0px; line-height:30px;}

.banner-slide .owl-dots{ display: block; text-align: left; position: absolute;bottom: 50%; z-index:100; left:40px; margin-bottom:-30px}

.banner-slide .owl-dots button{ transition:0.9s; -moz-transition:0.9s; -webkit-transition:0.9s;  display: block; width: 10px; height: 10px;margin: 15px 0px; background: #c6bdb5; -moz-border-radius: 50%; -webkit-border-radius: 50%;  border-radius: 50%; }

.banner-slide .owl-dots button.active{ background: #fff; width:10px; -moz-border-radius: 50%; -webkit-border-radius: 50%; margin:15px 0px; border-radius: 50%;}

.banner-slide .owl-nav.disabled{ display:n}one

.banner-sec{ float: left;clear: both; width: 100%; position: relative; padding-top: 0px;}

.header-main{ position: fixed; left: 0; right: 0; width: 100%; z-index: 1000; -moz-transition: 0.4s; -webkit-transition: 0.4s; transition: 0.4s;padding: 24px 34px; }

.sticky{ background: #64a5d9; padding: 9px 34px;}

.menuMain{ margin:0; padding:0; text-align: center; float: left; width: 100%;}

.menuMain li{ display:inline-block; position:relative;}

.menuMain li:last-child{ padding-right:0;}

.menuMain li a{ color:#fff; font-weight:500; border-radius:20px; font-size:14px; font-family: 'Roboto'; text-transform:uppercase;  

padding: 7px 20px; display: block;}

.menuMain li a:hover{ background:#52a0db; border-radius:20px}

.menuFloat{ float:left; padding-left:20px; }

.footerBgEnd{ background:#64a5d9 url(../images/footer-pattrern.png) right bottom no-repeat; padding-top:80px; padding-bottom:60px;}

.footerBgEnd h3{ color:#0080d7; font-weight:bold; font-size:28px;  margin-bottom:30px; margin-top:30px; text-align:center}

.footerBgEnd p{ color:#fff; font-size:19px; font-weight:300; line-height:23px; margin-bottom:0; text-align:center; margin-bottom:20px;}



.footerSocialMediaDiv{ text-align:center; margin-top:25px; margin-bottom:25px;}

.footerSocialMediaDiv a{  color:#fff!important; font-size:20px; padding-right: 15px;}

.footerSocialMediaDiv a:hover{ color:#00aeef!important}

.footerNav{ margin:0 px; padding:0; text-align:center;}

.footerNav li{ display:inline-block; padding: 0px 15px!important;}

.footerNav li a{ color:#fff; font-weight:500;   text-transform:capitalize; font-size:19px; display:block }

.footerNav li a:hover{ color:#1586d1}

.footerBgEnd span{ text-align:center; color:#fff; display:block;  font-size:16px;   font-weight:300;  }

.footerNav1{ margin:0; padding:0; text-align:center}

.footerNav1 li{ display:inline-block; color:#fff; font-size:19px; font-weight:300; padding: 0 15px 5px;}

.footerNav1 label{  font-weight:300; color:#fff}

.quickConatctBg{ background:#003c64; padding: 120px 0px 140px;text-align:center; overflow:hidden}

.quickConatctBg h3{ text-transform:uppercase; color:#d8d8d8; font-weight:700; font-size:30px;  margin-bottom:30px;}

.quickConatctBg p{ color:#fff; font-size:18px; font-weight:300; line-height:26px; max-width: 542px; margin:0 auto 74px;}

.quickConatctField{ border-bottom:1px #175781 solid; border-left:none; border-right:none; border-top:none; padding-bottom:6px; color:#fff; margin-bottom:40px;  font-size:16px;font-weight:300; width:100%; background:none;}

.quickConatctField::-webkit-input-placeholder { color:#fff; }

.quickConatctField:-ms-input-placeholder {color:#fff; }

.quickConatctField::-moz-input-placeholder { color:#fff; }

.quickConatctField::placeholder {color:#fff; }

.quickConatctSpace{ margin:0 auto; max-width:800px;}

.quickConatctBtn{ background:#1686db; width:317px; border-radius:30px; color:#fff; text-align:center; margin:0 auto; display:block;  height:57px; font-size:18px;  font-weight:700; border:none; text-transform:uppercase; margin-top:40px;  -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

.quickConatctBtn:hover{ background:#333}

.quickConatctBg h2{ font-size:180px; text-align:center; font-family: 'Poppins';font-weight:bold; text-transform:uppercase; opacity:0.5; color:#0f60a5;  -webkit-transform: translatey(0px);transform: translatey(0px);-webkit-animation: float1 6s ease-in-out infinite;animation: float1 6s ease-in-out infinite; position:relative; bottom:-100px }



.selectTagMain{ border: 1px #999999  solid; padding:10px; margin-bottom:20px; }



.selectTagMain input:hover{ background:#c742ad}







.custom-select-wrapper {

  position: relative; padding-top: 1px;



  user-select: none;

}

  .custom-select-wrapper select {

    display: none;

  }

  .custom-select {

    position: relative;



  }

  

    .custom-selectAll{ float:left; width:100%;  border:1px #dddddd solid; border-bottom:none;

	 border-right:none; border-radius: 6px; clear:both; margin-bottom:40px;}

    .custom-select-trigger {/* border-right:1px #ddd solid; border-bottom:1px #ddd solid;*/

      position: relative;

      width: 100%; display: flex;-webkit-display: flex;

	  -ms-display: flex;justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-justify-content: flex-start;

align-items: center; -webkit-align-items: center; -ms-align-items: center;

color:

#fff;

font-size: 16px;



      background:none; 

      cursor: pointer;

    }

      .custom-select-trigger:after {

position: absolute;

display: block;

content: '';

width: 8px;

height: 8px;

top: 50%;

right: 2px;

margin-top: -3px;

border-bottom: 2px solid

#909090;

border-right: 2px solid

#909090;

transform: rotate(45deg) translateY(-50%);

transition: all .4s ease-in-out;

transform-origin: 50% 0;

      }

      .custom-select.opened .custom-select-trigger:after {

        margin-top: 3px;

        transform: rotate(-135deg) translateY(-50%);

      }

  .custom-options {

    position: absolute;

    display: block;

    top: 100%; left: 0; right: 0;

    min-width: 100%;

  margin: 23px 0 0;



    box-sizing: border-box;

    box-shadow: 0 2px 1px rgba(0,0,0,.07);

    background: #fff;

    transition: all .4s ease-in-out;

    

    opacity: 0;

    visibility: hidden;

    pointer-events: none;

    transform: translateY(-15px); z-index:10000; 

  }

  .custom-select.opened .custom-options {

    opacity: 1;

    visibility: visible;

    pointer-events: all;

    transform: translateY(0);

  }

    .custom-options:before {

position: absolute;



display: block;



content: '';



bottom: 100%;



right: 25px;



width: 15px;



height: 14px;



margin-bottom: -9px;

border-top: 16px solid

#1686db;

border-left: 16px solid

#1686db;



background:

#fff;



transform: rotate(45deg);



transition: all .4s ease-in-out;



    }

    .option-hover:before {

      background: #1686db;

    }

    .custom-option {

position: relative;

display: block;

padding: 0 22px;

border-bottom: 1px solid

#2895e8;

font-size: 15px;

font-weight: normal;

color:

#fff;

line-height: 38px;

cursor: pointer;

transition: all .4s ease-in-out;

background:

#1686db;

    }

 

 

    .custom-option:hover,

    .custom-option.selection {

      background: #2895e8;

    }



.testmonial .owl-dots{ display: block; text-align:center;}

.testmonial .owl-dots button{ transition:0.9s; -moz-transition:0.9s; -webkit-transition:0.9s;  display: inline-block; width: 10px; height: 10px; background: #bdbdbd; -moz-border-radius: 50%; -webkit-border-radius: 50%; margin: 0 8px; border-radius: 50%; }

.testmonial .owl-dots button.active{ background: #00aeef; width:28px; -moz-border-radius: 30px; -webkit-border-radius: 30px; margin: 0 8px; border-radius: 30px;}

.testmonial{ max-width:900px; margin:0 auto;}

.testmonialBgSec{background-image: linear-gradient(to right top, #1686db, #008fce, #0092aa, #008f78, #018943); padding: 235px 0px 81px; float:left; width:100% }





.testmonialBgSec h3{ color:#fff; font-size:36px;  font-weight:bold; text-align:center; margin-bottom:40px; position:relative}

.testmonialBgSec h3:before{ position:absolute; left:50%; margin-left:-114px; top:-108px; content:""; background:url(../images/testmonial-icon.png) center center no-repeat; width:225px; height:169px;  }

.testmonialBgSec span{ color:#fff; font-size:18px; font-weight:700; text-align:center; max-width:700px; margin:0 auto 80px; line-height:30px; display:block}

.testmonialBgSec p{ color:#fff; font-weight:300; font-size:16px; text-align:center; margin:0 auto 30px; max-width:890px; line-height:38px;}

.courseDivSec{ background:#1687d8; padding:35px 0px; text-align:center}

.courseDivSec h3{ color:#fff; font-size:36px; font-weight:300; }

.aboutSecBgMain{ background: #fff; padding-top:150px; position:relative; z-index:10; overflow:hidden; padding-bottom:20px;}

.aboutSecBgMain:before{ position:absolute; left:0; top:0; background:url(../images/about-pattern.png) center center no-repeat; content:""; width:1315px; height:1147px; z-index:-1}

.aboutSecTxt span{ text-transform:uppercase; font-size:22px; font-weight:500; color:#00984b; display:block}

.aboutSecTxt h3{ color:#2ca5fe; font-size:35px; font-weight:500; margin-bottom:40px;  font-family: 'NexaBold';}

.aboutSecTxt p{ line-height:35px; font-size:17px; color:#555555; font-weight:300; margin-bottom:30px;}

.aboutSecTxtImg{ margin-top:-40px}

.aboutSecTxt a{ color:#00984b; font-size:18px; text-transform:capitalize; position:relative; font-weight:500; padding: 11px 54px; margin-top:40px; display:block}

.aboutSecTxt a:before{ position:absolute; left:0; top:0; content:""; background:#018a43 url(../images/btn-icon.png) center center no-repeat;

 width:42px; height:42px; border-radius:50%; -moz-transition:.4s; 

-webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;   }

.aboutSecTxt a:hover:before{background:#1586d1 url(../images/btn-icon.png) center center no-repeat;}

.aboutDivAll{ margin-bottom:110px; float:left; width:100%}

.serviceMain{ max-width:1920px; margin:0 auto; padding:0 5px}

.serviceMain h3{ text-align:center; font-size:41px; margin-bottom:40px; text-transform:uppercase; font-weight:500;}

.servicewrapperMain{ margin-bottom:15px; min-height:375px; border-radius:10px; background:#1586d1; padding:70px 50px 60px; cursor:pointer;  -moz-transition:.4s; 

-webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

.servicewrapperMain:hover{ background:#7dc1f5;}

.servicewrapperMain h2{ color:#fff; font-weight:700; font-size:62px; margin-bottom:20px;}

.servicewrapperMain p{ font-size:28px; font-weight:700; margin-bottom:40px; color:#fff }

.servicewrapperMain span{ display:block}

.servicewrapperMain h4{ /*text-transform:uppercase;*/ font-size:17px; font-weight:700; color:#fff }

.serviceDivspace{ padding:0 10px}

.logoMainWrapper img{ width:136px; -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

.sticky .logoMainWrapper img{width: 70px;  -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}



.menuAllnav{ overflow:hidden; padding-left: 39px;}

.sidenav {height: 100%;width: 500px;position: fixed;z-index: 99999;top: 0;left:-500px;background: #fff url(../images/logo-half.png) bottom right no-repeat ;overflow-x: hidden;transition: 0.5s;padding: 60px 0 120px 0; -webkit-box-shadow: 4px 1px 29px -4px rgba(0,0,0,0.2);-moz-box-shadow: 4px 1px 29px -4px rgba(0,0,0,0.2);box-shadow: 4px 1px 29px -4px rgba(0,0,0,0.2);}

.sidenav a:hover{color: #f1f1f1;}

.sidenav .closebtn {position: absolute;top: 12px;right: 30px;font-size: 36px;margin-left: 50px; cursor: pointer; z-index: 99;}

.menuTxt{ position: absolute;top: 29px;left: 40px;font-size: 27px;color:#00aeef;font-weight: 300;  }

.lnks-frame{ width: 100%; clear: both; margin-top: 30px; }

.lnks-frame li { width: 100%; clear: both;   }

.lnks-frame li a{   padding: 13px 0px 13px 0px; text-decoration: none; color: #333; display: block; transition: 0.3s; font-size: 27px; display: block;

-moz-transition: 0.4s; -webkit-transition: 0.4s; -ms-transition: 0.4s; transition: 0.4s; font-weight: 700;     overflow: hidden; position:relative}

.sidenav label {

    font-size: 15px; color:#cfd1d0;

    position: absolute;

    transition: 0.9s;

    left: -20px;

    top: 0px;

    content: "";

    background: #333;

    width: 0px;

    height: 10px;

    visibility: hidden;

}

.sidenav a:hover label {

    visibility: visible;

    left: 0px;

}

.lnks-frame li a:hover{ color: #00aeef; }

.lnks-frame li a:after{  }

.sidenav:after{ content: ''; display:block; width: 37px; height: 514px; background: url(../images/text.png) no-repeat center; position: absolute; right: 30px;

bottom: 30px; z-index: 1;  }

.menu-number{ position: absolute;

left: 11px;

width: 100%;

bottom: 0;

height: auto;

padding: 1px 30px 20px 30px; }

.menu-number-in{ width: 100%; padding-left: 45px; position: relative; min-height: auto; }

.menu-number-in i{ display: block; width: 35px; height: 35px; background:url(../images/menu-phn.png) no-repeat center; position: absolute; 

left: 0; top: 5px;}

.menu-number-in i:after{ content: ''; display: block; width: 35px; height: 35px; border:2px #00aeef solid; border-radius:50%; position: absolute;

left: 0; top: 0; }



.menu-number-text{ width: 100%; clear: both; }

.menu-number-text p{color:#333;

font-weight: 700;

font-size: 14px;

margin-bottom: 0;}

.menu-number-text span{ display: block;

font-weight: 300; }

.middle-line{ stroke-dasharray: 10; transition: 0.4s;}

.menu-link:hover svg .middle-line{stroke-dasharray: 2;}

.toogle:hover svg .middle-line{stroke-dasharray: 2;}

.menuDiv{ width:40px; height:40px; display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-align-items: center;-moz-align-items: center;-o-align-items: center;-ms-align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-o-justify-content: center; margin-top: -6px; cursor:pointer}

.menuDiv span{ width:28px; height:2px; background:#fff; display:block; position:relative}

.menuDiv span:after{ position:absolute; left:0; top: 8px; content:""; width:28px; height:2px; background:#fff; transition:0.9s;}

.menuDiv span:before{ position:absolute; left:0; top: 16px; content:""; width:14px; height:2px; background:#fff; transition:0.9s;}

.menuDiv:hover span:before{ width:28px;}

.menuDiv:hover span:after{ width:14px;}

.closeIocn1{ stroke-dasharray: 0;

transition: 0.4s;}

.closeDiv:hover .closeIocn1{stroke-dasharray: 4px;}

.closeIocn2{ stroke-dasharray: 0;

transition: 0.4s;}

.closeDiv:hover .closeIocn2{stroke-dasharray: 4px;}

#menuIcon{ display:none;}

.subPageBannerDiv {

    position: relative;

}

.subPageBannerDivHolder {

    position: absolute;

    left: 30px;

    bottom: 25px;

}

.subPageBannerDivHolder h3{ color:#fff; font-size:40px; position:relative; font-weight:700 }

.subPageBannerDivHolder h3:before{ position: absolute;

bottom: 13px;

content: "";

width: 117px;

height: 1px;

right: -128px;

background:

#fff;}

.subPageBannerDivHolderNav {

    position: absolute;

    right: 30px;

 bottom: 26px;

}

.breadCrumb{ margin:0; padding:0;}

.breadCrumb li{ color:#fff; font-size:17px; font-weight:500; display:inline-block;}

.breadCrumb a{color:#fff; font-size:17px; font-weight:500; display:inline-block; position:relative; padding-right: 15px;}

.breadCrumb a:before{ position:absolute; content:""; background:#fff; width:5px; height:5px; border-radius:50%; right:3px; bottom: 8px;   }

.breadCrumb a:hover{ color:#52a0db;}





.missionVissionbg{ overflow:hidden; background:url(../images/mission-vissionbg.jpg) no-repeat; background-size:cover; background-attachment:fixed;  padding: 70px 0px 60px;}

.missionVissionbg h3{ color:#fff; font-size:50px;  font-weight:700;margin-bottom:20px;}

.missionVissionbg p{     color: #fff;

 font-weight:300; font-size:17px; line-height:30px; text-align:justify }

  .vissionSpace{padding-left: 68px;}

    .vissionSpace1{padding-right: 68px;}



	.missionVissionbg h2{color:#fff; font-size:30px;  font-weight:500;  margin-bottom:30px; margin-top:40px;}

	.missionVissionbg ul{ margin:0 0 40px; padding:0;}

	.missionVissionbg li{ color:

#fff;

display: block;

font-weight: 300;

font-size: 16px;

margin-bottom: 10px;

background: url(../images/bullet-icon.png) no-repeat left 5px;

padding-left: 28px;

padding-bottom: 15px;

line-height: 25px; }

.subPageSecBgCommon{ padding:100px 0px }

.subPageBanner{ overflow:hidden}



.contactBg1{ padding:80px 0px}

.contactBg1 h3{ font-size:30px; font-weight:700; margin-bottom: 49px; text-align:center; color:#028b45; position:relative; padding-bottom: 10px;}

.contactBg1 h3:before{position: absolute;left: 50%;bottom: -30px;content: "";width: 4px;height: 27px;background:#028b45;margin-left: -2px;}

.contactBg1 p{ color: #333;font-weight:300; font-size:17px; line-height:30px; text-align:center}

.blogcontentTxt p{color: #333;font-weight:300; font-size:17px; line-height:30px; text-align:left; margin-bottom:25px; text-align:justify;}

.blogcontentTxt h3{ font-size:30px; font-weight:700; margin-bottom: 15px; text-align:left; color:#028b45; position:relative;}

.blogcontentTxt a{color:#00984b;font-size: 15px;position: relative;font-weight: 500;padding: 2px 0px 2px 33px;

display: block;text-align: right;margin-top: -2px;}

.blogcontentTxt a:hover::before {

    background: 

    #1586d1 url(../images/btn-icon1.png) center center no-repeat;

}

.blogcontentTxt a::before {

    position: absolute;

    left: 0;

    top: 0;

    content: "";

    background: 

    #018a43 url(../images/btn-icon1.png) center center no-repeat;

    width: 25px;

    height: 25px;

    border-radius: 50%;

    -moz-transition: .4s;

    -webkit-transition: .4s;

    -ms-transition: .4s;

    -o-transition: .4s;

    transition: .4s;

}

.blogFloat1{ float:left}

.blogFloat2{ float:right} 

.blogDate {

    position: relative;

  padding-left: 23px; display:block; text-align:left; margin-bottom: 20px;

}

.blogDate span {

    font-size: 15px;

    color: #333; 

 font-weight:500;

}

.blogDateDiv {

    position: absolute;

    left: 0;

    top: -1px;

}

.blogcontentTxtSpace{ float:left; width:100%; margin-bottom:40px;}

.blogcontentTxtSpace:last-child{ margin-bottom:0}

.sidePannelenquiry{ background: #003c64; padding: 40px 25px 40px;}

.quickConatctBtnSide{ width:100%; margin-top:0}

.blogcontentTxt h2{ font-size:30px; font-weight:700; margin-bottom: 15px; text-align:left; color:#333; position:relative;}

.blogDeatil img{ margin-bottom:20px; }

.servicesDetilDiv h3{font-size:30px; font-weight:700; margin-bottom: 20px; text-align:left; color:#028b45; position:relative; }

.servicesDetilDiv p{color: #333;font-weight:300; font-size:17px; line-height:30px; text-align:left}

.downLoadPdf{ float:left; background:#028b45; width:100%; padding:20px; font-size:#fff; text-align:center; color:#fff!important; font-size:20px; border-radius:30px; margin-top:40px; display:block}

.downLoadPdf:hover{ background:#000; color:#fff!important}

.servicesDetilDivRow{ margin-bottom:20px; float:left; width:100%}





.menuBgAllSec{ background:#000; padding:0; -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s;}

.sidePannelNav{ margin:0; padding:0}

.sidePannelNav li{ display:block; padding-bottom:15px; background:url(../images/bullet-icon1.png) no-repeat left 5px; padding-left:25px;}

.sidePannelNav a{ color:#333; font-size:17px; font-family: 'Roboto'; font-weight:normal;}

.sidePannelDivMain{ padding:0px 20px 30px; }

.sideNavPannel{ border:1px #ddd solid; padding-bottom:20px}

.sideNavPannel h2{  font-size:20px;  color:#333!important; font-family: 'Roboto'; font-weight:bold; margin-bottom:20px; margin-top:20px  }

.sideNavPannel h3{ background:#003461; font-size:20px; padding:10px 20px; color:#fff!important; font-family: 'Roboto'; font-weight:bold; margin-bottom:0px!important  }

.menuMain li:hover .subMenu{opacity:1; visibility:visible; top:44px }

.subMenu{ position:absolute; top:0; left:0; opacity:0; visibility:hidden;  -moz-transition:.4s; -webkit-transition:.4s; -ms-transition:.4s; -o-transition:.4s; transition:.4s; background:#333; width:250px;  }

.subMenu li{ display:block!important; padding-right:0!important; text-align: left;}

.subMenu li:before{ display:none;}

.subMenu a:hover{ background:#fff; color:#333}

.subMenu a{ display:block!important; padding:10px; }



.headerSocilaIcon a{  color:#fff!important; font-family: 'Roboto'; font-size:20px; padding-right: 15px;}

.headerSocilaIcon a:hover{ color:#00aeef!important}

.headerSocilaIcon a:last-child{ padding-right:0;}

.floatLeft1 span{color:#fff; font-family: 'Rajdhani'; font-size:18px; font-weight:bold; }



.aboutUsBg:before{  background:url(../images/banner-pattern.png) no-repeat; position: absolute;left: 0;top: -190px;background-size: cover;width: 100%;content: "";height: 269px;z-index: 0;}

.aboutUsBg{  background:#00aeef; padding-top: 0px; position:relative;  z-index: 1; padding-bottom: 166px; }

.floatLeft1{ float:left; padding-left: 33px;}

.floatLeft1:first-child{ padding-left:0;}

.head-right{ float: right;  }



.aboutSecTxtImgSub{ margin-bottom: 10px;}

.aboutSecTxtImgSub img{ width: 235px; }

.aboutSecTxtImgSub span{ display: block; clear: both; font-size: 16px; color: #fff; font-weight: bold; background: #64a5d9; 

padding: 20px; text-align: center; width: 236px; }

.oetDivFloat1{ float:left; width:100%; padding:50px; background:#71A6D2; text-align:left}

.oetDivFloat2{ float:left; width:100%; padding:50px; background:#78b6e9; text-align:left}

.oetDivFloat2 p{ color:#fff; font-weight:normal; margin-top:30px; line-height:30px;}

.oetAllspace h2{ font-size:30px; color: #f0f8ff; font-weight:bold; margin-bottom:27px;}

.oetAllspace ul{ margin:0; padding:0;}

.oetAllspace li{ line-height:30px; color:#fff; font-size:17px; font-weight:normal;padding-bottom: 13px; position:relative; padding-left: 24px;}

.oetAllspace li:last-child{ padding-bottom:0;}

.oetAllspace li:before{ position:absolute; left:0; top:10px; background:#1686db;  width:10px; height:10px; content:""; border-radius:50%}

@media screen and (max-width:1599px){

	.servicewrapperMain p{ font-size:26px;}	

 }

@media screen and (max-width:1365px){

	.servicewrapperMain{padding: 70px 28px 60px;}



.banner-slide .owl-dots{ left:15px;}

.ban-text-in h2{ font-size:40px; margin-bottom:10px;}

.ban-text-in h1{ font-size:22px; margin-bottom:5px;}

.menuMain li a{ padding: 7px 10px; }

}

@media screen and (max-width:1199px){

.blogcontentTxt h2{ margin-top:30px;}	

.ban-text{ text-align:center}

.active .ban-text{ bottom: 30%; }

.servicewrapperMain{ margin-bottom:20px;}





}



@media screen and (max-width:991px){

	.aboutSecTxtImgSub span{ margin:0 auto}

.aboutSecTxt{ margin-top:20px;}	

.aboutDivAll{ text-align:center}

.aboutSecTxtImg{ margin-top:44px;}

.subPageBannerDivHolder {

    position: static;

}

.subPageBannerDiv {

    background: 

    #6699CC;

    text-align: center;

}

.subPageBannerDivHolder h3 {

    font-size: 25px;

 margin-top: 10px;

}

.subPageBannerDivHolderNav {

    position: static;

}

.breadCrumb {

    padding-bottom: 10px;

}

.subPageSecBgCommon{ overflow:hidden; padding-bottom:50px; text-align:center; padding-top:50px; float:left; width:100%}	

}



@media screen and (max-width:767px){

	.oetDivFloat1{ padding:20px;}

	.oetAllspace h2{ margin-bottom:17px; font-size:25px }

	.oetDivFloat2{ padding:20px;}

	.servicesDetilDiv{ text-align:center}

	.downLoadPdf{ width:250px; margin-top:10px; margin-bottom:20px;}

	.blogDeatil img{ margin-bottom:0px; }

	.blogcontentTxt h3{ margin-top:20px; font-size: 26px;}

.contactBg1 h3{ margin-top:40px;}

.contactBg1{ padding:30px 0px 50px}	

	.missionVissionbg h3{ font-size:30px; margin-bottom:18px;}

.missionVissionbg h2{font-size: 26px; margin-bottom: 19px;

margin-top: 28px;}

	#menuIcon {

    display: block;

}

.header-main{padding: 12px 13px;}

.ban-text-in p{font-size: 3vw; line-height: 20px;}
.active .ban-text{ bottom: 10%; }
.menuMain{ display:none;}	

	.footerSocialMediaDiv{ display:none;}

	.aboutSecBgMain{ padding-top:25px;}

.aboutDivAll{ margin-bottom:40px}	

.servicewrapperMain{padding: 30px 24px 30px; min-height:auto; text-align:center}	

.courseDivSec h3{ font-size:30px;}

.courseDivSec{padding: 18px 0px;}

.testmonialBgSec h3{margin-bottom: 18px; font-size:30px;}

.testmonialBgSec h3::before{ display:none;}

.footerBgEnd{ padding:50px 0px}

.quickConatctBg{ padding:50px 0px }

.quickConatctBg h3{font-size: 26px; margin-bottom: 19px;}

.quickConatctBg p{ margin-bottom:40px;}

.quickConatctBtn{ margin-top:0}

.testmonialBgSec{ padding:50px 0px 30px}

.testmonialBgSec span{ margin-bottom:20px;}

.ban-text-in h2{ font-size:29px; margin-bottom:0}

.ban-text-in h1{ font-size:17px;}

.banner-slide .owl-dots{margin-bottom: -81px;}

.aboutSecTxt span{ font-size:18px;}

.aboutSecTxt h3{ font-size:30px;}

.aboutSecTxt h3{ margin-bottom:19px;}

.aboutSecTxt p{ margin-bottom:26px;}

.serviceMain h3{ margin-bottom:20px; font-size:30px;}

.servicewrapperMain h2{font-size: 53px;

margin-bottom: 13px;}

.servicewrapperMain p{font-size: 22px; margin-bottom: 18px;}

.servicewrapperMain{ margin-bottom:10px;}

.aboutSecTxt a{padding: 11px 0px 11px 49px;}
.logoMainWrapper img{width: 55px;}  

}

@media screen and (max-width:575px){





}

@media screen and (max-width:479px){

.menu-number{padding: 1px 0 20px 4px;}	

.menuTxt{ left:20px;}	

.menuAllnav{ padding-left:20px;}	

.sidenav{ width:329px;}	

.quickConatctBtn{ width:100%}	

.sticky .headerFloatRight {

    padding-top: 6px;

}

.menuFloat{padding-left: 12px;}

.banner-slide .owl-dots{ display:none;}

.header-main{padding: 9px 10px;}
.ban-text-in h1{display: none;}
.ban-text-in h2{ font-size: 6vw; }
.active .ban-text{ bottom: 10%; }

.sticky .logoMainWrapper img{width: 50px;}	

.footerSocialMediaDiv{margin-top: 10px;margin-bottom: 12px;}

.footerBgEnd h3{margin-bottom: 18px; margin-top: 13px; font-size: 19px;}

.footerBgEnd p{ font-size:17px;}

.mainContainer{ padding:0 20px}

.footerNav li{ display:block}

.footerNav a{ padding:10px 0px 10px;}

.footerBgEnd{ background:#64a5d9;}

.ban-text-in p{font-size: 4vw; line-height: 16px;}



}







